Subject: ackanomic Digest V4 #281
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Mon, 18 Oct 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Sunday, October 17 1999	Volume: 04  Issue: 281

----------------------------------------------------------------------

Subject: Re: Acka: I'm back
From: Joseph DeVincentis <[email-masked]>
Date: Sun, 17 Oct 1999 09:11:50 -0400 (EDT)

Rachel Walmsley wrote:
> change my state to voting if it isn't that already
> Request that the registrar change my email address to 
> [email-masked] and my real name to Rachel 
> Walmsley (I'm still the same player, just a different email address and 
> name)

I changed the state and email address in the bot for you.

> Request membership into the wombles of wibbledon if I am not a member at the 
> moment.

The other members will need to approve this. (K2 was recently accepted)

> Request that someone tells me what's going on, what happened after the great 
> schism and which web pages might still reflect a small part of the game 
> state.

Somebody has the ruleset somewhere, but I don't know where right off-hand.

The bot's page http://www.ackanomic.org/~ackabot/props.html has the same
old proposal archive.

There was a survey, of sorts, a hearing in which all players who did not
respond were put On Ice.  Only these players responded, saying they'd like
to remain Voting players:

Ape Idiom Reporter
Reductio
/dev/joe
Blest Lax Monk Pal
Clamshell Lawyer
Cthulhu
Calvin N Hobbes
two-star
Studge

K2 subsequently rejoined, and now Quoth the Raven did as well.

Ape Idiom Reporter has left his sphere and is trying to start a new one.

K2 joined Wombles of Wibbledon, the only valid sphere at the moment.

/dev/joe

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: I'm back
Date: Sun, 17 Oct 1999 13:06:45 -0400 (EDT)

>Somebody has the ruleset somewhere, but I don't know where right off-hand.
>
http://www.ackanomic.org/~sten/rules/

BLMP.

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Offices, sweet offices!
Date: Sun, 17 Oct 1999 15:55:57 -0400 (EDT)

I make the following appointments:
*Web-Harfer: BLMP
nominees were BLMP and Studge
*Map-Harfer and Org-Harfer: Studge
(only nominee)
*Scorekeeper and Financier: K 2
nominees were Studge, myself, and K 2
*Clerk of the Court and Registrar: me
nominees were Studge and me

I have 11 offices now, so any time anyone wants some, I'll be MORE than
happy to give 'em up.

-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Clerk of the Court * Count Tabula * DeeJay * 
   Dungeon Master * Herald * Justice * President * 
    Registrar * Rule-Harfer * Speaker * Treasure-Harfer

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: yikes
Date: Sun, 17 Oct 1999 16:46:02 -0400 (EDT)

I convert 100 mannna into A$200
-- Ape Idiom Reporter B(Scam)
 Crazy French-Scotsman * Student (Scamology)
  Clerk of the Court * Count Tabula * DeeJay * 
   Dungeon Master * Herald * Justice * President * 
    Registrar * Rule-Harfer * Speaker * Treasure-Harfer

------------------------------

End of ackanomic Digest V4 #281
*******************************